@font-face {
    font-family: 'FbSpacer_304';
    src: url('FbSpacer-Regular.eot');
    src: url('FbSpacer-Regular.eot?#iefix') format('embedded-opentype'),
        url('FbSpacer-Regular.woff2') format('woff2'),
        url('FbSpacer-Regular.woff') format('woff'),
        url('FbSpacer-Regular.ttf') format('truetype'),
        url('FbSpacer-Regular.svg#FbSpacer-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FbSpacer_304';
    src: url('FbSpacer-Black.eot');
    src: url('FbSpacer-Black.eot?#iefix') format('embedded-opentype'),
        url('FbSpacer-Black.woff2') format('woff2'),
        url('FbSpacer-Black.woff') format('woff'),
        url('FbSpacer-Black.ttf') format('truetype'),
        url('FbSpacer-Black.svg#FbSpacer-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'FbSpacer_304';
    src: url('FbSpacer-Bold.eot');
    src: url('FbSpacer-Bold.eot?#iefix') format('embedded-opentype'),
        url('FbSpacer-Bold.woff2') format('woff2'),
        url('FbSpacer-Bold.woff') format('woff'),
        url('FbSpacer-Bold.ttf') format('truetype'),
        url('FbSpacer-Bold.svg#FbSpacer-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

